<html><head>
      <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
   <title>lat_minproduct</title><link rel="stylesheet" href="javahelp.css" type="text/css"><meta name="generator" content="DocBook XSL Stylesheets V1.75.2"><link rel="home" href="index.html" title="Lattice Algebra Toolbox"><link rel="up" href="section_094ddc85e2564d3a6ffbd15263ec44a0.html" title="Part&nbsp;I.&nbsp;Lattice Algebra Toolbox"><link rel="prev" href="lat_minimaxsum.html" title="lat_minimaxsum"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div lang="en" class="refentry" title="lat_minproduct"><a name="lat_minproduct"></a><div class="titlepage"></div>
  

  <div class="refnamediv"><h2>Name</h2><p>
    lat_minproduct

     &#8212; Lattice min product from scilab
  </p></div>

  <div class="refsynopsisdiv" title="Execution"><h2>Execution</h2>
    
    <pre class="synopsis">s = lat_minproduct(valA,valB)</pre>
  </div>

  <div class="refsection" title="Description"><a name="d4e223"></a><h2>Description</h2>
    
    <p>Returns the lattice min product of two real valued matrices.</p>
    <p>Input parameter valA must be a real valued matrix of mxn dimensions.</p>
    <p>Input parameter valB must be a real valued matrix of nxp dimensions.</p>
    <p>The resulting output parameter s will be a real valued matrix of mxp dimensions.</p>
  </div>

  <div class="refsection" title="Examples"><a name="d4e229"></a><h2>Examples</h2>
    
    <pre class="programlisting">A = rand(3,4)</pre>
    <pre class="programlisting">B = rand(4,2)</pre>
    <pre class="programlisting">s=lat_minproduct(A,B)</pre>
  </div>

  <div class="refsection" title="Authors"><a name="d4e234"></a><h2>Authors</h2>
    
    <table border="0" summary="Simple list" class="simplelist"><tr><td>
	<span class="author">Miguel A. Veganzones</span>
      </td></tr></table>
  </div>
</div></body></html>